// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "GameFramework/GameModeBase.h"
#include "SinglePlayerGameModeBase.generated.h"

/**
 * 
 */
UCLASS()
class CODREMAKE_API ASinglePlayerGameModeBase : public AGameModeBase
{
	GENERATED_BODY()

	ASinglePlayerGameModeBase();
	
};


